## flux delete image

Delete image automation objects

### Synopsis

The delete image sub-commands delete image automation objects.

### Options

```
  -h, --help   help for image
```

### Options inherited from parent commands

```
      --context string      kubernetes context to use
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
  -s, --silent              delete resource without asking for confirmation
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux delete](flux_delete.md)	 - Delete sources and resources
* [flux delete image policy](flux_delete_image_policy.md)	 - Delete an ImagePolicy object
* [flux delete image repository](flux_delete_image_repository.md)	 - Delete an ImageRepository object
* [flux delete image update](flux_delete_image_update.md)	 - Delete an ImageUpdateAutomation object

